# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:19:50 UTC 2016
pkgname = haskell-dataenc
pkgver = 0.14.0.7-8
pkgdesc = Data encoding library
url = http://hackage.haskell.org/package/dataenc
builddate = 1465751990
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 2839552
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = sh
